.custom-signin{
    width: 80%;
    margin:0 auto 80px auto;
    padding: 10px 50px 6px 24px;
    outline: none;
    border: none;
    box-shadow: 0 1px 3px rgba(0,0,0,0.16), 0 1px 3px rgba(0,0,0,0.23);
    transition: all .2s ease-in;
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    cursor: pointer;
}

.custom-signin>span{
    font-family: 'Montserrat',  sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #bdbdbd;
    transition: all .2s ease-in;
}

.custom-signin:hover{
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

}

.custom-signin:disabled{
    box-shadow: 0 1px 3px rgba(0,0,0,0.16), 0 1px 3px rgba(0,0,0,0.23);
}

.custom-signin:hover>span{
    color: #888888;
}

.custom-signin:disabled>span{
    color: #bdbdbd;
    opacity: .5;
}

.custom-signin:disabled>img{
    opacity: .5;
}

.check-field{
    display: flex;
    align-content: center;
}

.terms-check-group{
    width: 80%;
    margin: 0 auto;
    color: #3154BD;
}